@charset "UTF-8";



a,
input[type='button'] {
	-webkit-transition: background 0.1s ease-in-out, border 0.1s ease-in-out, opacity 0.1s ease-in-out, color 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, border 0.1s ease-in-out, opacity 0.1s ease-in-out, color 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, border 0.1s ease-in-out, box-shadow 0.1s ease-in-out, opacity 0.1s ease-in-out, color 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, border 0.1s ease-in-out, box-shadow 0.1s ease-in-out, opacity 0.1s ease-in-out, color 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, border 0.1s ease-in-out, box-shadow 0.1s ease-in-out, opacity 0.1s ease-in-out, color 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

a:hover,
input[type='button']:hover {
	-webkit-transition: background 0.1s ease-in-out, border 0.1s ease-in-out, opacity 0.1s ease-in-out, color 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, border 0.1s ease-in-out, opacity 0.1s ease-in-out, color 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, border 0.1s ease-in-out, box-shadow 0.1s ease-in-out, opacity 0.1s ease-in-out, color 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, border 0.1s ease-in-out, box-shadow 0.1s ease-in-out, opacity 0.1s ease-in-out, color 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, border 0.1s ease-in-out, box-shadow 0.1s ease-in-out, opacity 0.1s ease-in-out, color 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

input[type='text'],
input[type='file'],
input[type='password'],
input[type='tel'],
input[type='email'],
input[type='search'],
input[type='number'],
input[type='date'],
select,
textarea {
	padding: 6px 12px;
	border: 1px solid #eaebec;
	-webkit-transition: border ease-in-out 0.2s, -webkit-box-shadow ease-in-out 0.2s;
	transition: border ease-in-out 0.2s, -webkit-box-shadow ease-in-out 0.2s;
	-o-transition: border ease-in-out 0.2s, box-shadow ease-in-out 0.2s;
	transition: border ease-in-out 0.2s, box-shadow ease-in-out 0.2s;
	transition: border ease-in-out 0.2s, box-shadow ease-in-out 0.2s, -webkit-box-shadow ease-in-out 0.2s;
	font-size: 14px;
    color: #333333;
    font-family: Arial, sans-serif;
}

input:focus[type='text'],
input:focus[type='file'],
input:focus[type='password'],
input:focus[type='tel'],
input:focus[type='email'],
input:focus[type='search'],
input:focus[type='number'],
input:focus[type='date'],
select:focus,
textarea:focus {
	outline: none;
	-webkit-box-shadow: 0 0 0 1pt #869791;
	box-shadow: 0 0 0 1pt #869791;
}

textarea {
	min-height: 2.5rem;
}

label,
input[type='radio'],
input[type='checkbox'] {
	cursor: pointer;
}

.button,
.button2 {
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	width: 190px;
	max-width: 100%;
	font-size: 16px;
	min-height: 32px;
	line-height: 1.1;
	padding: 5px 10px;
	text-decoration: none !important;
	cursor: pointer;
	vertical-align: top;
}

.button:focus,
.button2:focus {
	outline: none;
	-webkit-box-shadow: 0 0 0 1pt #869791;
	box-shadow: 0 0 0 1pt #869791;
}

.button _:-ms-input-placeholder,
.button2 _:-ms-input-placeholder,
:root .button,
:root .button2 {
	height: 0;
}

.button {
	background-color: #fff;
	color: #094146 !important;
	border: none;
	border-radius: 4px;
}

.button:hover {
	background-color: #04565D;
	color: #fff !important;
}

.button:active {
	background-color: #fff;
}

.button2 {
	background-color: #227481;
	color: #fff;
	border: 3px solid #fff;
	border-radius: 8px;
}

.button2:hover {
	color: #318592;
	background-color: #fff;
	border: 3px solid #227481;
}

.button2:active {
	color: #fff;
	background-color: #318592;
	border: 3px solid #fff;
}

.button-container {
	text-align: center;
}

.placeholder {
	color: #989898;
}

::-webkit-input-placeholder {
	color: #989898;
}

::-moz-placeholder {
	color: #989898;
}

:-ms-input-placeholder {
	color: #989898;
}

::-ms-input-placeholder {
	color: #989898;
}

::placeholder {
	color: #989898;
}

.hidden {
	display: none !important;
}

.nowrap {
	white-space: nowrap;
}

.clear {
	clear: both;
}

.blur {
	-webkit-filter: blur(3px);
	filter: blur(3px);
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* fancybox blur */

body.fancybox-active > * {
	-webkit-filter: blur(3px);
	filter: blur(3px);
	-webkit-transition: -webkit-filter 0.1s;
	transition: -webkit-filter 0.1s;
	-o-transition: filter 0.1s;
	transition: filter 0.1s;
	transition: filter 0.1s, -webkit-filter 0.1s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

body.fancybox-active .fancybox-container {
	-webkit-filter: none;
	filter: none;
}

/* показать лупу, если фэнсибокс увеличивает картинку */

[data-fancybox].img-container,
[data-fancybox] .img-container {
	position: relative;
}

[data-fancybox].img-container:after,
[data-fancybox] .img-container:after {
	width: 43px;
	height: 60px;
	z-index: 1;
	opacity: 0;
	-webkit-transition: opacity 0.1s ease-in-out;
	-o-transition: opacity 0.1s ease-in-out;
	transition: opacity 0.1s ease-in-out;
	content: "\f00e";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	font-size: 40px;
	color: #fff;
	text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.3);
	pointer-events: none;
}

[data-fancybox].img-container:hover:after,
[data-fancybox] .img-container:hover:after {
	opacity: 0.8;
	-webkit-transition: opacity 0.1s ease-in-out;
	-o-transition: opacity 0.1s ease-in-out;
	transition: opacity 0.1s ease-in-out;
}

/* preloader */

#preloader {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 30;
	display: none;
}

#preloader .spinner {
	border: 6px solid rgba(100, 100, 100, 0.4);
	border-top: 6px solid rgba(255, 255, 255, 0.6);
	border-radius: 100%;
	height: 50px;
	width: 50px;
	-webkit-animation: preloader-rotate .8s infinite linear;
	animation: preloader-rotate .8s infinite linear;
	background: transparent;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -25px;
	margin-left: -25px;
	z-index: 99999;
}

#preloader.active {
	display: block;
}

.block-with-icon {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.block-with-icon:before {
	-webkit-box-flex: 0;
	-webkit-flex: none;
	-ms-flex: none;
	flex: none;
	font-family: 'Font Awesome 5 Free';
}

.block-with-icon.phone:before {
	content: "\f095";
	width: 1.28571429em;
	text-align: center;
	margin-right: 5px;
	font-weight: 900;
}

.animated-hidden {
	visibility: hidden !important;
}

.animated,
.animated-end {
	visibility: visible !important;
}

.delay-0-2s {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

.delay-0-4s {
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
}

.delay-0-6s {
	-webkit-animation-delay: 0.6s;
	animation-delay: 0.6s;
}

.delay-0-8s {
	-webkit-animation-delay: 0.8s;
	animation-delay: 0.8s;
}

.delay-1s {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}

/* Анимация появления объектов, чтоб не было видно резкого скачка высоты*/

/*==========  /BASE ELEMENTS  ==========*/

/**/

/**/

/*==========  MODAL WINDOWS AND FORMS  ==========*/

/*modal windows*/

.modal {
	padding: 24px;
	padding-top: 35px;
	max-width: 95%;
	-webkit-transition: top 0.2s, -webkit-transform  0.2s;
	transition: top 0.2s, -webkit-transform  0.2s;
	-o-transition: top 0.2s, transform  0.2s;
	transition: top 0.2s, transform  0.2s;
	transition: top 0.2s, transform  0.2s, -webkit-transform  0.2s;
	min-width: 480px;
}

.modal .h2 {
	margin-bottom: 20px;
	font-size: 24px;
}

.modal .h2:before,
.modal .h2:after {
	display: none;
}

.modal .other-html {
	max-width: 600px;
}

.modal.modal-success {
	min-width: 300px;
}

.modal.modal-success .success-text {
	text-align: center;
}

.modal.modal-widget-phone {
	min-width: 350px;
}

.modal.modal-widget-phone .h2 {
	font-size: 18px;
}

.modal.modal-widget-phone .button {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
}

.modal.modal-zakaz .img-container img {
	max-width: 200px;
	max-height: 200px;
}

.modal.modal-slide {
	max-width: 1000px;
	text-align: center;
}

.modal.modal-slide .text-container {
	margin-top: 15px;
}

.modal.modal-slide .text-container .title {
	font-size: 32px;
}

.modal.modal-slide .text-container .text {
	margin-top: 10px;
}

.modal.modal-slide .text-container .button {
	margin-top: 10px;
}

.fancybox-slide--current .modal {
	-webkit-animation: modal-open-amimation 0.2s ease-in-out;
	animation: modal-open-amimation 0.2s ease-in-out;
}

.fancybox-is-closing .modal {
	top: 0;
	-webkit-transform: scale(1.5);
	-ms-transform: scale(1.5);
	transform: scale(1.5);
}

/*forms*/

.form-container .h2 {
	text-align: center;
}

.form-container .form-group {
	margin-bottom: 15px;
	margin-bottom: 15px;
}

.form-container .form-group .col-form-label {
	margin-bottom: 0;
	padding-top: calc(.5rem - 1px * 2);
	padding-bottom: calc(.5rem - 1px * 2);
}

.form-container .form-group .form-control input[type='text'],
.form-container .form-group .form-control input[type='file'],
.form-container .form-group .form-control input[type='password'],
.form-container .form-group .form-control input[type='tel'],
.form-container .form-group .form-control input[type='email'],
.form-container .form-group .form-control input[type='search'],
.form-container .form-group .form-control input[type='number'],
.form-container .form-group .form-control select,
.form-container .form-group .form-control textarea {
	width: 90%;
}

.form-container .form-group .form-control .form-control-feedback {
	margin-top: 5px;
	display: none;
}

.form-container .form-group .marker {
	color: #f4a70b;
}

.form-container .form-group.error .col-form-label,
.form-container .form-group.error .marker,
.form-container .form-group.error .form-control .form-control-feedback {
	color: #ff9a9a;
}

.form-container .form-group.error .form-control {
	position: relative;
}

.form-container .form-group.error .form-control input[type='text'],
.form-container .form-group.error .form-control input[type='file'],
.form-container .form-group.error .form-control input[type='password'],
.form-container .form-group.error .form-control input[type='tel'],
.form-container .form-group.error .form-control input[type='email'],
.form-container .form-group.error .form-control input[type='search'],
.form-container .form-group.error .form-control input[type='number'],
.form-container .form-group.error .form-control textarea {
	border-color: #d9534f;
	-webkit-transition: border 0.1s ease-in-out;
	-o-transition: border 0.1s ease-in-out;
	transition: border 0.1s ease-in-out;
}

.form-container .form-group.error .form-control textarea {
	min-height: 40px;
}

.form-container .form-group.error .form-control select {
	border-color: #d9534f;
	-webkit-transition: border 0.1s ease-in-out;
	-o-transition: border 0.1s ease-in-out;
	transition: border 0.1s ease-in-out;
}

.form-container .form-group.error .form-control .form-control-feedback {
	display: block;
}

.form-container .form-group.error.error:not(.agreement) .form-control:before {
	content: "\f06a";
	font-family: 'Font Awesome 5 Free';
	position: absolute;
	top: 3px;
	right: 20px;
	color: #C30000;
	font-size: 23px;
	font-weight: 900;
}

.form-container .form-group.agreement {
	font-size: 13px;
}

.form-container .form-group.agreement label {
	margin-bottom: 0;
}

.form-container .form-group.agreement .input-awesome.checkbox-awesome label .icon {
	top: 1px;
}

.form-container .button-container {
	margin-top: 0;
}

.form-container .button-container .button {
	min-width: 200px;
}

.form-in-page .form-container .form-group {
	margin-bottom: 0;
}

.form-in-page .form-container .form-group.agreement {
	margin-top: 10px;
	text-align: center;
}

.form-in-page .form-container .form-group.agreement .form-group-agreement-wrapper {
	display: inline-block;
	text-align: left;
}

.form-in-page .form-container .form-group.agreement .form-group-agreement-wrapper .form-control-feedback {
	margin-left: 24px;
}

.form-in-page .button-container .button {
	min-height: 36px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	min-width: 100%;
}

.form-in-page2 .form-container .form-group textarea {
	min-height: 4.5rem;
}

.form-in-page2 .form-container .form-group.agreement {
	text-align: center;
}

.form-in-page2 .button-container .button {
	padding: 6px 12px;
}

/*==========  /MODAL WINDOWS AND FORMS  ==========*/

/**/

/**/

/*==========  CHECKBOX, RADIO AWESOME ICONS  ==========*/

.input-awesome input {
	position: absolute;
	width: 1px;
	height: 1px;
	overflow: hidden;
	clip: rect(0 0 0 0);
}

.input-awesome .icon:before {
	font-family: 'Font Awesome 5 Free';
	-webkit-transition: color 0.1s ease-in-out, background 0.1s ease-in-out;
	-o-transition: color 0.1s ease-in-out, background 0.1s ease-in-out;
	transition: color 0.1s ease-in-out, background 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant1 label {
	padding-left: 20px;
	position: relative;
}

.input-awesome.checkbox-awesome.variant1 label .icon {
	position: absolute;
	margin-left: -20px;
	top: 3px;
	width: 14px;
	height: 14px;
	-webkit-box-shadow: 0 0 0 0.13em #6e6e6e;
	box-shadow: 0 0 0 0.13em #6e6e6e;
	border-radius: 1px;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant1 label .icon:before {
	content: "\f00c";
	font-weight: 900;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: transparent;
	font-size: 11px;
}

.input-awesome.checkbox-awesome.variant1 input:checked + label .icon {
	-webkit-box-shadow: 0 0 0 0.13em #509600;
	box-shadow: 0 0 0 0.13em #509600;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant1 input:checked + label .icon:before {
	color: #509600;
	-webkit-transition: color 0.1s ease-in-out;
	-o-transition: color 0.1s ease-in-out;
	transition: color 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant1 input:not(:disabled) + label:hover .icon {
	-webkit-box-shadow: 0 0 0 0.13em #509600;
	box-shadow: 0 0 0 0.13em #509600;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant1 input:focus + label .icon {
	-webkit-box-shadow: 0 0 0 0.13em #6e6e6e,
 0 0 0 0.23em #869791;
	box-shadow: 0 0 0 0.13em #6e6e6e,
 0 0 0 0.23em #869791;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant1 input:focus + label:hover .icon {
	-webkit-box-shadow: 0 0 0 0.13em #509600, 0 0 0 0.23em #869791;
	box-shadow: 0 0 0 0.13em #509600, 0 0 0 0.23em #869791;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant1 input:disabled + label {
	cursor: not-allowed;
}

.input-awesome.checkbox-awesome.variant1 input:disabled + label .icon {
	opacity: .6;
	-webkit-box-shadow: 0 0 0 0.13em #6e6e6e;
	box-shadow: 0 0 0 0.13em #6e6e6e;
}

.input-awesome.checkbox-awesome.variant1 input:disabled:checked + label .icon:before {
	color: #6e6e6e;
}

.input-awesome.checkbox-awesome.variant2 label {
	padding-left: 20px;
	position: relative;
}

.input-awesome.checkbox-awesome.variant2 label .icon {
	position: absolute;
	margin-left: -20px;
	top: 3px;
	width: 14px;
	height: 14px;
	background: #6e6e6e;
	-webkit-box-shadow: 0 0 0 0.13em #6e6e6e;
	box-shadow: 0 0 0 0.13em #6e6e6e;
	border-radius: 1px;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant2 label .icon:before {
	content: "\f00c";
	font-weight: 900;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: transparent;
	font-size: 11px;
}

.input-awesome.checkbox-awesome.variant2 input:checked + label .icon {
	background: #509600;
	-webkit-box-shadow: 0 0 0 0.13em #509600;
	box-shadow: 0 0 0 0.13em #509600;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant2 input:checked + label .icon:before {
	color: #fff;
	-webkit-transition: color 0.1s ease-in-out;
	-o-transition: color 0.1s ease-in-out;
	transition: color 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant2 input:not(:disabled) + label:hover .icon {
	background: #509600;
	-webkit-box-shadow: 0 0 0 0.13em #509600;
	box-shadow: 0 0 0 0.13em #509600;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant2 input:focus + label .icon {
	-webkit-box-shadow: 0 0 0 0.13em #6e6e6e, 0 0 0 0.23em #f4a70b;
	box-shadow: 0 0 0 0.13em #6e6e6e, 0 0 0 0.23em #f4a70b;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant2 input:focus + label:hover .icon {
	-webkit-box-shadow: 0 0 0 0.13em #509600, 0 0 0 0.23em #f4a70b;
	box-shadow: 0 0 0 0.13em #509600, 0 0 0 0.23em #f4a70b;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant2 input:disabled + label {
	cursor: not-allowed;
}

.input-awesome.checkbox-awesome.variant2 input:disabled + label .icon {
	background: #C5C5C5;
	-webkit-box-shadow: 0 0 0 0.13em #C5C5C5;
	box-shadow: 0 0 0 0.13em #C5C5C5;
}

.input-awesome.checkbox-awesome.variant2 input:disabled:checked + label .icon {
	background: #C5C5C5;
}

.input-awesome.checkbox-awesome.variant2 input:disabled:checked + label .icon :before {
	color: #fff;
}

.input-awesome.checkbox-awesome.variant3 label {
	padding-left: 22px;
	position: relative;
}

.input-awesome.checkbox-awesome.variant3 label .icon {
	position: absolute;
	margin-left: -22px;
	top: 2px;
	width: 16px;
	height: 16px;
	-webkit-box-shadow: 0 0 0 0.13em #6e6e6e;
	box-shadow: 0 0 0 0.13em #6e6e6e;
	border-radius: 50%;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant3 label .icon:before {
	content: "\f00c";
	font-weight: 900;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: transparent;
	font-size: 11px;
	position: relative;
	top: 1px;
}

.input-awesome.checkbox-awesome.variant3 input:checked + label .icon {
	-webkit-box-shadow: 0 0 0 0.13em #509600;
	box-shadow: 0 0 0 0.13em #509600;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant3 input:checked + label .icon:before {
	color: #509600;
	-webkit-transition: color 0.1s ease-in-out;
	-o-transition: color 0.1s ease-in-out;
	transition: color 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant3 input:not(:disabled) + label:hover .icon {
	-webkit-box-shadow: 0 0 0 0.13em #509600;
	box-shadow: 0 0 0 0.13em #509600;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant3 input:focus + label .icon {
	-webkit-box-shadow: 0 0 0 0.13em #6e6e6e,
 0 0 0 0.23em #869791;
	box-shadow: 0 0 0 0.13em #6e6e6e,
 0 0 0 0.23em #869791;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant3 input:focus + label:hover .icon {
	-webkit-box-shadow: 0 0 0 0.13em #509600, 0 0 0 0.23em #869791;
	box-shadow: 0 0 0 0.13em #509600, 0 0 0 0.23em #869791;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant3 input:disabled + label {
	cursor: not-allowed;
}

.input-awesome.checkbox-awesome.variant3 input:disabled + label .icon {
	opacity: .6;
	-webkit-box-shadow: 0 0 0 0.13em #6e6e6e;
	box-shadow: 0 0 0 0.13em #6e6e6e;
}

.input-awesome.checkbox-awesome.variant3 input:disabled:checked + label .icon:before {
	color: #6e6e6e;
}

.input-awesome.checkbox-awesome.variant4 label {
	padding-left: 22px;
	position: relative;
}

.input-awesome.checkbox-awesome.variant4 label .icon {
	position: absolute;
	margin-left: -22px;
	top: 2px;
	width: 16px;
	height: 16px;
	background: #6e6e6e;
	-webkit-box-shadow: 0 0 0 0.13em #6e6e6e;
	box-shadow: 0 0 0 0.13em #6e6e6e;
	border-radius: 50%;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant4 label .icon:before {
	content: "\f00c";
	font-weight: 900;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: transparent;
	font-size: 11px;
	position: relative;
	top: 1px;
}

.input-awesome.checkbox-awesome.variant4 input:checked + label .icon {
	background: #509600;
	-webkit-box-shadow: 0 0 0 0.13em #509600;
	box-shadow: 0 0 0 0.13em #509600;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant4 input:checked + label .icon:before {
	color: #fff;
	-webkit-transition: color 0.1s ease-in-out;
	-o-transition: color 0.1s ease-in-out;
	transition: color 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant4 input:not(:disabled) + label:hover .icon {
	background: #509600;
	-webkit-box-shadow: 0 0 0 0.13em #509600;
	box-shadow: 0 0 0 0.13em #509600;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant4 input:focus + label .icon {
	-webkit-box-shadow: 0 0 0 0.13em #6e6e6e, 0 0 0 0.23em #f4a70b;
	box-shadow: 0 0 0 0.13em #6e6e6e, 0 0 0 0.23em #f4a70b;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant4 input:focus + label:hover .icon {
	-webkit-box-shadow: 0 0 0 0.13em #509600, 0 0 0 0.23em #f4a70b;
	box-shadow: 0 0 0 0.13em #509600, 0 0 0 0.23em #f4a70b;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.checkbox-awesome.variant4 input:disabled + label {
	cursor: not-allowed;
}

.input-awesome.checkbox-awesome.variant4 input:disabled + label .icon {
	background: #C5C5C5;
	-webkit-box-shadow: 0 0 0 0.13em #C5C5C5;
	box-shadow: 0 0 0 0.13em #C5C5C5;
}

.input-awesome.checkbox-awesome.variant4 input:disabled:checked + label .icon {
	background: #C5C5C5;
}

.input-awesome.checkbox-awesome.variant4 input:disabled:checked + label .icon :before {
	color: #fff;
}

.input-awesome.radio-awesome.variant1 label {
	padding-left: 22px;
	position: relative;
}

.input-awesome.radio-awesome.variant1 label .icon {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: absolute;
	margin-left: -22px;
	top: 2px;
	width: 16px;
	height: 16px;
	-webkit-box-shadow: 0 0 0 0.13em #6e6e6e;
	box-shadow: 0 0 0 0.13em #6e6e6e;
	border-radius: 50%;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.radio-awesome.variant1 label .icon:before {
	content: "";
	width: 6px;
	height: 6px;
	background: transparent;
	border-radius: 50%;
}

.input-awesome.radio-awesome.variant1 input:checked + label .icon {
	-webkit-box-shadow: 0 0 0 0.13em #509600;
	box-shadow: 0 0 0 0.13em #509600;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.radio-awesome.variant1 input:checked + label .icon:before {
	background: #509600;
	-webkit-transition: background 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out;
	transition: background 0.1s ease-in-out;
}

.input-awesome.radio-awesome.variant1 input:not(:disabled) + label:hover .icon {
	-webkit-box-shadow: 0 0 0 0.13em #509600;
	box-shadow: 0 0 0 0.13em #509600;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.radio-awesome.variant1 input:focus + label .icon {
	-webkit-box-shadow: 0 0 0 0.13em #6e6e6e,
 0 0 0 0.23em #869791;
	box-shadow: 0 0 0 0.13em #6e6e6e,
 0 0 0 0.23em #869791;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.radio-awesome.variant1 input:focus + label:hover .icon {
	-webkit-box-shadow: 0 0 0 0.13em #509600, 0 0 0 0.23em #869791;
	box-shadow: 0 0 0 0.13em #509600, 0 0 0 0.23em #869791;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.radio-awesome.variant1 input:disabled + label {
	cursor: not-allowed;
}

.input-awesome.radio-awesome.variant1 input:disabled + label .icon {
	opacity: .6;
	-webkit-box-shadow: 0 0 0 0.13em #6e6e6e;
	box-shadow: 0 0 0 0.13em #6e6e6e;
}

.input-awesome.radio-awesome.variant1 input:disabled:checked + label .icon:before {
	background: #6e6e6e;
}

.input-awesome.radio-awesome.variant2 label {
	padding-left: 22px;
	position: relative;
}

.input-awesome.radio-awesome.variant2 label .icon {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: absolute;
	margin-left: -22px;
	top: 2px;
	width: 16px;
	height: 16px;
	background: #6e6e6e;
	-webkit-box-shadow: 0 0 0 0.13em #6e6e6e;
	box-shadow: 0 0 0 0.13em #6e6e6e;
	border-radius: 50%;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.radio-awesome.variant2 label .icon:before {
	content: "";
	width: 6px;
	height: 6px;
	background: transparent;
	border-radius: 50%;
}

.input-awesome.radio-awesome.variant2 input:checked + label .icon {
	-webkit-box-shadow: 0 0 0 0.13em #509600;
	box-shadow: 0 0 0 0.13em #509600;
	background: #509600;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.radio-awesome.variant2 input:checked + label .icon:before {
	background: #fff;
	-webkit-transition: background 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out;
	transition: background 0.1s ease-in-out;
}

.input-awesome.radio-awesome.variant2 input:not(:disabled) + label:hover .icon {
	-webkit-box-shadow: 0 0 0 0.13em #509600;
	box-shadow: 0 0 0 0.13em #509600;
	background: #509600;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.radio-awesome.variant2 input:focus + label .icon {
	-webkit-box-shadow: 0 0 0 0.13em #6e6e6e, 0 0 0 0.23em #f4a70b;
	box-shadow: 0 0 0 0.13em #6e6e6e, 0 0 0 0.23em #f4a70b;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.radio-awesome.variant2 input:focus + label:hover .icon {
	-webkit-box-shadow: 0 0 0 0.13em #509600, 0 0 0 0.23em #f4a70b;
	box-shadow: 0 0 0 0.13em #509600, 0 0 0 0.23em #f4a70b;
	-webkit-transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out;
	transition: background 0.1s ease-in-out, box-shadow 0.1s ease-in-out, -webkit-box-shadow 0.1s ease-in-out;
}

.input-awesome.radio-awesome.variant2 input:disabled + label {
	cursor: not-allowed;
}

.input-awesome.radio-awesome.variant2 input:disabled + label .icon {
	background: #C5C5C5;
	-webkit-box-shadow: 0 0 0 0.13em #C5C5C5;
	box-shadow: 0 0 0 0.13em #C5C5C5;
}

.input-awesome.radio-awesome.variant2 input:disabled:checked + label .icon {
	background: #C5C5C5;
}

/*==========  /CHECKBOX, RADIO AWESOME ICONS  ==========*/

/**/

.input-awesome.checkbox-awesome.variant1 label .icon {
    -webkit-box-shadow: 0 0 0 0.13em #fff;
    box-shadow: 0 0 0 0.13em #fff;
}

.input-awesome.checkbox-awesome.variant1 input:checked + label .icon:before {
    color: #fff;
}

.input-awesome.checkbox-awesome.variant1 input:not(:disabled) + label:hover .icon {
    -webkit-box-shadow: 0 0 0 0.13em #fff;
    box-shadow: 0 0 0 0.13em #fff;
}

.input-awesome.checkbox-awesome.variant1 input:checked + label .icon {
    -webkit-box-shadow: 0 0 0 0.13em #fff;
    box-shadow: 0 0 0 0.13em #fff;
}
